Bug 1753674 - build of liblzf for EPEL 8
Summary: build of liblzf for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: liblzf
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1754282
TreeView+ depends on / blocked
 
Reported: 2019-09-19 14:58 UTC by Breno
Modified: 2019-10-25 17:28 UTC (History)
3 users (show)

Fixed In Version: liblzf-3.6-16.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:28:17 UTC


Attachments (Terms of Use)

Description Breno 2019-09-19 14:58:10 UTC
Hi,

I would like to ask a build of liblzf for EPEL 8.

Would you mind requesting the branches and build them?
I may be wrong, but it seems that if you fork it from src.fedoraproject.org it will be built right away, no issues.


Thank you very much.

- Breno

Comment 1 Remi Collet 2019-09-27 17:44:39 UTC
+1 please

Comment 2 Paul Howarth 2019-10-05 16:05:06 UTC
It's over two weeks since this was requested and no response so I'll take care of it.

https://pagure.io/releng/fedora-scm-requests/issue/17722
https://pagure.io/releng/fedora-scm-requests/issue/17723

Comment 3 Fedora Update System 2019-10-07 15:27:04 UTC
FEDORA-EPEL-2019-f97396eb7c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f97396eb7c

Comment 4 Fedora Update System 2019-10-08 20:36:32 UTC
liblzf-3.6-16.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f97396eb7c

Comment 5 Fedora Update System 2019-10-25 17:28:17 UTC
liblzf-3.6-16.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.